composer: atlas export to image does not remember file format

2016-06-30 06:44 PM - Mathieu Pellerin - nIRV

Status: Closed

Priority: Low

Assignee: Mathieu Pellerin - nIRV

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 23125

Description

Contrary to a normal composer export to image, the atlas' export to image directory picker dialog doesn't remember the file format chosen

by the user. While it's not the end of the world, it'd improve the workflow for that picker dialog to behave like other file pickers and

remember the format.

History

#1 - 2017-05-01 01:05 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-09-18 11:50 AM - Mathieu Pellerin - nIRV

- Resolution set to fixed/implemented

- Assignee changed from Nyall Dawson to Mathieu Pellerin - nIRV

- Status changed from Open to Closed
